CVE-2022-35422 – Web Based Quiz System v1.0 was discovered to contain a SQL injection vulnerability via the …

Vuln ID: CVE-2022-35422

Published:  2022-08-02  03:15:09Z

Description: Web Based Quiz System v1.0 was discovered to contain a SQL injection vulnerability via the qid parameter at update.php.

Source: NVD.NIST.GOV